=== debian/changelog ===
ciso (1.0.0-0ubuntu5) jammy; urgency=medium

  * Move away from dpatch
  * Convert to modern debhelper 13.
  * Patch the build system to be more sane

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Mar 2022 17:29:09 +0100

ciso (1.0.0-0ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:59 +0000

ciso (1.0.0-0ubuntu2) jaunty; urgency=low

  * Resolution of memory allocation failure on amd64 which caused unusable
    ciso files to be created (LP: #163308) 

 -- Brian Murray <brian@ubuntu.com>  Tue, 02 Dec 2008 20:58:34 -0800

ciso (1.0.0-0ubuntu1) feisty; urgency=low

  * Initial release

 -- Gaëtan Petit <tenshu@gmail.com>  Mon, 30 Oct 2006 22:07:57 +0100
