=== debian/control ===
Source: ciso
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gaëtan Petit <tenshu@gmail.com>
Build-Depends: debhelper-compat (= 13), zlib1g-dev
Standards-Version: 4.6.0

Package: ciso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to convert Sony PSP iso to ciso
 A simple tool to convert your Sony PSP isos
 from your backuped games to cso files.
 .
 Originally coded by Booster.
 Homepage: http://ciso.tenshu.fr/
