## ciso 1.0.2

=== debian/changelog ===
ciso (1.0.2-3) unstable; urgency=medium

  * Bump standards version to 4.7.2.
  * d/control: Add Vcs fields.

 -- Alex Myczko <tar@debian.org>  Fri, 07 Nov 2025 10:19:53 +0100

ciso (1.0.2-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 17:27:54 +0000

ciso (1.0.2-1) unstable; urgency=medium

  * New upstream release.
    - Dropped 01_mem_alloc_failure_amd64.patch, upstream code no longer needs
      it.
  * Created debian/watch file.
  * Fixed dep3 header on usage-syntax patch.
  * Added `Rules-Requires-Root: no` to debian/control.
  * Created debian/upstream/metadata file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 27 Dec 2023 22:15:14 +0000

ciso (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1028055)

 -- Gürkan Myczko <tar@debian.org>  Sat, 04 Mar 2023 15:46:20 +0100
