=== debian/control ===
Source: ciso
Section: utils
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Uploaders: Aaron Rainbolt <arraybolt3@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 zlib1g-dev
Standards-Version: 4.7.0
Homepage: https://github.com/jamie/ciso
Vcs-Browser: https://salsa.debian.org/debian/ciso
Vcs-Git: https://salsa.debian.org/debian/ciso.git
Rules-Requires-Root: no

Package: ciso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to convert Sony PSP iso to ciso
 A simple tool to convert your Sony PSP isos from your backuped games to cso
 files.
