=== debian/watch ===
version=4
opts="searchmode=plain, \
filenamemangle=s/.*(v@ANY_VERSION@)/ciso-$1.tar.gz/" \
  https://api.github.com/repos/jamie/@PACKAGE@/releases https:\/\/api.github.com\/repos\/jamie\/@PACKAGE@\/tarball\/v@ANY_VERSION@
